body{ background-color: #edece5;
font-family: 'Roboto', sans-serif;}

@font-face {
    font-family: 'oswaldbold';
    src: url('oswald-bold-webfont.eot');
    src: url('oswald-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('oswald-bold-webfont.woff') format('woff'),
         url('oswald-bold-webfont.ttf') format('truetype'),
         url('oswald-bold-webfont.svg#oswaldbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'oswaldbook';
    src: url('oswald-regular-webfont.eot');
    src: url('oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('oswald-regular-webfont.woff') format('woff'),
         url('oswald-regular-webfont.ttf') format('truetype'),
         url('oswald-regular-webfont.svg#oswaldbook') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'oswaldlight';
    src: url('oswald-light-webfont.eot');
    src: url('oswald-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('oswald-light-webfont.woff') format('woff'),
         url('oswald-light-webfont.ttf') format('truetype'),
         url('oswald-light-webfont.svg#oswaldlight') format('svg');
    font-weight: normal;
    font-style: normal;
}
h1,h2,h3,h4,h5,h6{
	font-family:'oswaldbook';
	font-weight:normal;
	margin:5px 10px 20px 0;
	color:#222;
}
h1>a,h2>a,h3>a,h4>a,h5>a{font-style:normal !important;}
h1>a:hover,h2>a:hover,/*h3>a:hover,*/h4>a:hover,h5>a:hover{font-weight:normal !important;}


a{color:#4f555c;text-decoration:none}
blockquote {
  background: #f9f9f9;
  border-left: 10px solid #c0c0c0;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #c0c0c0;
  content:'\201C';
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
#header{
    height: 260px;
    margin-top:10px;
    background:url(/site_images/header-left-bg.jpg) no-repeat;
    position: relative;
}
#header .home-link{
    position:absolute;
    top:40px;
    left:60px;
    display:block;
    width:300px;
    height: 170px;
    color:transparent;
}
#header-right{
    height: 260px;
    background:url(/site_images/header-right-bg.jpg) no-repeat;
    position: absolute;
    top: 0;
    right: 0;
    width: 527px;
}
.menu-top ul{list-style:none;padding:0;margin:0;}
.menu-top li{display:inline-block;}
.menu-top li a, .lang a, .lang{
    font-family: 'oswaldlight';
    color:white;
    text-decoration:none;
    line-height:38px;
    text-transform:uppercase;
    margin:0 8px;
}
.lang{margin-left:12px}
.social-buttons{ position:absolute; bottom:0px; right:10px}
.social-buttons a{ display:inline-block; width:125px; height:38px;margin:0 10px}
#fb-btn{ background:url(/site_images/btn-face.jpg) no-repeat;}
#yt-btn{ background:url(/site_images/btn-you.jpg) no-repeat;}
#tw-btn{ background:url(/site_images/btn-tw.jpg) no-repeat;}
#vmsz-btn{ width:60px;height:44px}
.lang a{ margin: 0 5px}
.btn-find{ background: url(/site_images/icon-search.jpg) no-repeat; width: 30px; height: 30px; display: inline-block; position: absolute; right: 15px; top: 5px;}
.adv_search{margin-left:30px}
#search_string{
	position:absolute;
	right:18px;
	top:33px;
	width:200px;
}
.find-submit{
    background-image: url("/site_images/right_white_icon.png");
    background-position: 50% 50%;
    background-repeat: no-repeat;
	background-color:#AFD76B;
	display:block;
	z-index:10000;
	position:absolute;
	right:18px;
	top:33px;
	width:26px;
	height:24px;
}
.left{ float:left}
.right{ float:right}
#center{width:640px}
#twitter-feed{margin: 0 0 10px 0}
#twitter-feed p{
    width: 565px;
    float:right;
    padding: 14px 10px;
    background:#e14c43;
    color:white;
    margin: 0;
    overflow: hidden;
}
#twitter-feed p.fullwidth{ width:885px}
.section-nav{width:100%;border-bottom:1px solid #c0c0c0;}
.section-nav ul{
	list-style:none;
	text-indent:0;
	width:100%;
	padding: 0;
	margin: 0;
}
.section-nav li{
	text-indent:0;
	border-left:1px solid #c0c0c0;
	display:inline-block;
	width:33%;
	float:left;
	height:70px;
	position:relative;
}
.section-nav li a{
	text-indent: 56px;
	display: block;
	width:100px;
	height: 47px;
	margin: 0 auto 0 auto;
	padding-top: 20px;
	font-family: 'oswaldbook';
	font-size: 22px;
	text-decoration:none;
	font-style:normal;
}
.section-nav #category_104{
	background:url(/site_images/icon-news.jpg) no-repeat 0 12px;
}
.section-nav #category_105{
	background:url(/site_images/icon-mic.jpg) no-repeat 0 12px;
}
.section-nav #category_106{
	background:url(/site_images/icon-rec.jpg) no-repeat 0 12px;
}
.section-nav li:first-child{border-left: none;}
.section-nav li:hover{background-color:#f3f1ed}
.article-info{
	display:block;
	position:relative;
	color:#4f555c;
	margin:0 -10px 0 -20px;
	padding: 20px 0;
	border:1px solid #c0c0c0;
	border-left:0;
	border-right:0;
}
.article-info>span{float:left;margin-left:20px;}
.article-info-inner{float:left; display:inline-block; margin-left:20px}
.article-info-inner span{display:block;}
.addthis_toolbox{float: left;min-width: 400px;margin-left: 20px;}
.news,.yt-videos{border:1px solid #c0c0c0;margin:10px 0;border-bottom:none}
.news-item, .content-center .media-list li.news-item{display:block;padding-left:90px}
div.news-item{border-bottom:1px solid #c0c0c0}
.news-item.media-type-1{background:url(/site_images/icon-news.jpg) no-repeat 15px;}
.news-item.media-type-2{background:url(/site_images/icon-mic.jpg) no-repeat 15px;}
.news-item.media-type-3{background:url(/site_images/icon-rec.jpg) no-repeat 15px;}
.news-item-wimage{background:none !important;padding:5px !important}
.news-item-wimage img{float:left; margin-right:5px;}
.news-item h3{margin:8px 0;font-family:'Roboto'}
.news-item h3 a{color:#222;text-decoration:none;}
.news-item p{color:#4f555c; margin:2px 0;font-size: 13px;}
.news-item strong{margin-right:10px}
.news-item img{display:block !important}
.yt-videos >a,.news >a, .gallery-block >a{
    display:block;
    background:#4f555c;
    color:white;
    text-decoration:none;
    padding:10px 10px;
    font-family: 'oswaldbook';
    font-size: 19px;
}
.gallery-block >a{background:none;padding: 5px 14px;}
.yt-video {display:block;border-bottom:1px solid #c0c0c0;}
.yt-video-img{ float:left;}
.yt-video-img img{width:200px; margin:10px 15px 10px 5px}
.yt-video-text{float:left;width:65%;color: #4f555c;font-family:'Roboto'}
.yt-video-text p{margin:0;font-size:12px;color: #4f555c;}
.yt-video-text strong{margin-right:10px}
.yt-video-text h3{margin: 8px 0;}
.yt-video-text h3 a{
    display:block;
    text-decoration:none;
    color: #222;
    font-family:'Roboto'
}
.block{background:#3e454d; color:white; margin-bottom:5px}
.gallery-block{height: 270px; overflow:hidden;position:relative}
.gallery-block .cycle2-slideshow{height:200px;}
.gallery-block .cycle2-slide{ margin:2px 12px;}
.gallery-block .cycle2-slide a{
    display:inline-block;
    width:132px;
    height:90px;
    position:relative;
    overflow:hidden;
    text-align:center;
    margin: 3px;
}
.gallery-block img{height:100%}
.gallery-pager{
    text-align: center;
}
.gallery-pager span{
    text-indent:999999px;
    background:url(/site_images/left-slider-dot.jpg) no-repeat;
    width:11px;
    height:11px;
    display:inline-block;
    margin:8px 3px 0 3px;
}
.gallery-pager span:hover{cursor:pointer}
.gallery-pager span.cycle-pager-active{
    background:url(/site_images/left-slider-dot-active.jpg) no-repeat;
}
.article_gallery_image{float:left;margin:5px;}
.article_gallery_image img{width: 128px;/*width:180px*/}
.content-center{
    border:1px solid #c0c0c0;
    margin-bottom:20px;
}
.content-center h1, .center-text-wrapper h1{margin-top:45px}
.content-center .list ul{
    border-bottom:1px solid #c0c0c0;
    list-style:none;
    margin:0;
    width:100%;
    padding:0;
}
.content-center .list li{
    border-top:1px solid #c0c0c0;
    padding: 15px 0 15px 30px;
    display:block;
}
.content-center .list li img{display:none}
.content-center .list li img.yt-cover{display:inline-block !important;float:left}
.content-center a>img{
	padding: 5px;
	border: 1px solid #ccc;
	margin: 2px;
}
.center-text-wrapper{margin:5px 10px 5px 20px}
.center-text-wrapper img{margin: 0 10px 10px 0;}
.center-text-wrapper a{text-decoration:underline;font-style:italic;}
.center-text-wrapper a:hover{font-weight:bold}
.profile-image{width: 230px;float: left;margin: 0 10px 10px 0;}
#adv_search_container select{max-width:100px}
#adv_search_container table{margin:0 auto;width: 500px}
.teaser_blurb p{color:black;font-size: 100%;}
.breadcrumb{
    background:#4f555c;
    color:white;
    padding:8px 0 8px 15px;
    width:100%;
    display:block;
    margin:0;
    font-weight:bold;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.breadcrumb ul{list-style-type:none;padding:0;margin:0;}
.breadcrumb li{display:inline-block;margin:0 6px 0 0;}
.breadcrumb li:not(:last-child):after{content:' >'}
.breadcrumb a{text-decoration:none;color:white;font-weight:bold}
input[name=search_submit]{
	color: #3E454D;
	border: 1px solid white;
	background-color: #afd76b;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:5px 15px;
	outline:0;
	}
input[name=search_submit]:hover{border-color:#3E454D}
.pagination ul{list-style-type:none;padding:0; margin:8px 0;text-align:center}
.pagination li{display:inline-block;margin:0 2px}
.pagination a{
    color:#4f555c;
    text-decoration:none;
    display:inline-block;
    padding:2px 5px;
	font-style:normal;
}
.pagination a:hover{background:#4f555c;color:white; font-style:normal;font-weight:normal;}
.pagination .current a{color:white;background:#4f555c;display:inline-block;padding:2px 5px}

/*
.pagination {
    color: #4F555C;
    display: block;
    margin: 10px 0;
    text-align: center;
    width: 100%;
}
.pagination a {
    color: #4F555C;
    display: inline-block;
    font-style: normal;
    padding: 2px 5px;
    text-decoration: none;
}
.pagination a:hover {
    background: none repeat scroll 0 0 #4F555C;
    color: #FFFFFF;
}
.pagination b, .pagination strong {
    background: none repeat scroll 0 0 #4F555C;
    color: #FFFFFF;
    display: inline-block;
    padding: 2px 5px;
}
*/


.footer{
    border-top:1px solid #c0c0c0;
    border-bottom:1px solid #c0c0c0;
    padding:0;
    margin:10px 0 40px 0;
    color:#4f555c;
}
.footer h3{text-transform:uppercase;color:#4F555C;}

.footer ul{padding:0; margin:0; list-style:none}
.footer a{text-decoration:none;color:#4f555c;}
.footer li a{line-height:30px}
.footer li a:hover{font-weight:bold}
.footer-social a{ display:inline-block; height:42px;width:43px;margin-top:35%}
.footer-link-img{margin-bottom: 10px;margin-top: -10px;}
#fb-icon{background:url(/site_images/fb_social_icon.png) no-repeat}
#tw-icon{background:url(/site_images/tw_social_icon.png) no-repeat}
#in-icon{background:url(/site_images/in_social_icon.png) no-repeat}
.footer>div>div{height:200px;width: 220px;display: inline-block;float: left;padding-left: 10px;padding-right: 10px;}
.footer>div>div:hover{background-color:#f3f1ed}
.footer .bg-light{text-align:center}
.copyright{text-align:center;margin:15px 0;font-size: 12px;color: #5e6671;}
.copyright a{color:#5e6671; text-decoration:none}
#bottom_box .alpha{margin-right:20px}
#bottom_box .omega{margin-left:20px}
/* author: Karl Horky */

/*.footer >div img {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    filter: gray;
    -ms-filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
}
.footer2 >div img:hover {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
}
*/





#slideout {
  position: fixed;
  top: 40px;
  left: 0;
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}
#slideout_inner {
  position: fixed;
  top: 40px;
  left: -100px;
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}
#slideout:hover {
  left: 140px;
}
#slideout:hover #slideout_inner {
  left: 0;
}
.ui-datepicker{ z-index: 999999 !important; }



ul.newsticker {
   
    -webkit-transition: all 0s linear;
    -moz-transition: all 0s linear;
    -o-transition: all 0s linear;
    transition: all 0s linear;
    list-style:none;
    margin:0;
}
